﻿
Base text
-------------------------------------------------- */

body { color: black; }

h1, h2, h3, h4 { font-weight: bold; }

h1 { font-size: 48px; }
h2 { font-size: 36px; }
h3 { font-size: 24px; }
h4 { font-size: 19px; }

/* --------------------------------------------------
   Required indicator
-------------------------------------------------- */

.RedStar { color: red; font-weight: bold; font-size:x-large; vertical-align:middle; }

/* --------------------------------------------------
   Links (non-button)
-------------------------------------------------- */

a { color: #015C49; text-decoration: underline; }

	a:hover,
	a:visited { color: #015C49; }

/* --------------------------------------------------
   Form controls
-------------------------------------------------- */

input,
textarea,
select { border: 1px solid black; color: black; }

	input.form-control,
	select.form-control { background-color: ghostwhite; }

	textarea.form-control { background-color: ghostwhite; }

		input.form-control:focus,
		select.form-control:focus,
		textarea.form-control:focus { background-color: initial; }


	input:focus,
	textarea:focus,
	select:focus { outline: none; box-shadow: 0 0 4px 1px #FFBF3C; }

	/* --------------------------------------------------
   Buttons
-------------------------------------------------- */

	input[type="submit"],
	button.btn-primary { font-size: 19px; color: white; background-color: #028468; border-radius: 4px; border: none; }

		input[type="submit"]:hover,
		button.btn-primary:hover { background-color: #015C49; }

		input[type="submit"]:disabled,
		button.btn-primary:disabled { background-color: #DEE2E2; color: black; }

	/* --------------------------------------------------
   Checkboxes & radios
-------------------------------------------------- */

	input[type="checkbox"],
	input[type="radio"] { width: 24px; height: 24px; }


	input[type="date"] { width: 100%; max-width: 220px; }
